Вышла новая версия движка — WordPress 2.8.5. Были найдены и исправлены ошибки в безопасности wordpress, а имено:

  • — Исправление для устранения опасности атаки Trackback Denial-of-Service (Отказ в обслуживании).
  • — Удаление блоков кода, в которых выполнялось вычисление PHP-кода в переменных.
  • — Переключение функциональности загрузки файлов в режим белых списков для всех пользователей wordpress, включая администраторов.
  • — Устранение двух импортёров данных тега из старых плагинов.

Рекомендуется обновить все свои блоги до версии wordpress 2.8.5. Сегодня днем в админках wordpress блога, появилась возможность обновиться автоматически. Вообщем, все обновляемся и, если не будут найдены новые серьезные ошибки, ждем выхода wordpress 2.9.

Прочтите также: